Subject: Re: Harriers Part IV
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Mon, 1 Apr 2002 14:21:16 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Thursday, January 10, 2002 3:37 PM
  Subject: Harriers Part IV

  Hi Steve, Here, at last, is my Harrier Part IV - The GR5. Please feel free to chop th ephoto's around as necessary. Here's the text (Part V (Final) to follow)...............
   
  "McDD/BAe Harrier GR5 . ZD351/"03"  RAF No 1 Sqn RAF Wittering 1990. 
   
  No 1 Sqn were the first RAF front line squadron to receive the new Harrier II - the GR5. This model depicts one of its first overseas deployments, to Bardufoss in Norway during the winter of 1990 - hence the white "blotches".
   
  The kit is the Hasegawa GR5 - the only additions were a new bang seat (from Airwaves), and the various lumps and bumps on the tail and wing tips - oh yes - I also opened up the airbrake and main wheel bays. The underwing tanks were also shortened by removing the centre section. Decals came from the kit and the old Airfix kit (Hasegawa's "03" being only in yellow, whereas the real numeral was in red outlined yellow. Tut Tut Hasegawa!!).
   
  I painted the whole thing white and then applied maskol blotches. I then painted the upper surfaces Humbrol Dark Green followed by the lower surfaces in Lichen/Medium Green.
   
  Despite the flaws in this kit (seam along cockpit, closed airbrake, lack of RWR lumps and bumps, tanks too big,) I think this is probably the best AV8B/GR5 kit available - recommended, so buy a dozen or so and Hasegawa may yet treat us to the Harrier's Grandaddy - the Hawker Hunter!!
   
  Bill "